### Panel of Normals
The Panel of Normals approach uses a set of matched normal samples to determine the baseline level from which to call CNV events. These matched normal samples should be derived from the same library prep and sequencing workflow that was used for the case sample. This allows the algorithm to subtract out system level biases that are not sample specific.

### Getting Started

We recommend using choppy system and Aliyun OSS service. The command will look like this:

```
# Activate the choppy environment
$ open-choppy-env

# Install the APP
$ choppy install YaqingLiu/PoN-latest [-f]

# List the parameters
$ choppy samples YaqingLiu/PoN-latest [--no-default]

# Submit you task with the `samples.csv file` and `project name`
$ choppy batch YaqingLiu/PoN-latest samples.csv -p Project [-l project:Label]

# Query the status of all tasks in the project
$ choppy query -L project:Label | grep "status"
```